<mat-list>
  <mat-list-item *ngFor="let vote of votes">
    <mat-label class="title">{{vote.name}}</mat-label>
    <mat-label class="details">{{vote.details}}</mat-label>
    <button mat-icon-button [routerLink]="['/vote', vote.id]">
      <mat-icon>inbox</mat-icon>
    </button>
  </mat-list-item>
</mat-list>
